### Method

# WebKit2WebExtension DOMHTMLSelectElement get_disabled

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_select_element_get_disabled (
      WebKitDOMHTMLSelectElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLSelectElement:disabled`

#### Return value

Type: `gboolean`

A #gboolean.